body {
  font: 14px;
  font-family: 'Poppins', sans-serif;
  font-weight: 550 !important;
}
h1{
  text-align: center;
  color: #000;
}
p{
  text-align: center;
}
a{
  color: #da3658 !important;
}
#closeAlert:hover {
  cursor: pointer;
}
#checkedinrow {
  margin-top: 10px;
}
#imgDiv {
  display: inherit; 
  justify-content: flex-start; 
  margin-left: -7px;
}
#langSelect {
  display: inherit;
  justify-content: flex-end;
  align-items: center;
  margin-top: auto;
}
#resultCard {
  display: none;
  text-align: center;
  margin-top: 96px;
  padding: 0px 96px;
  align-items: center;
}
#modalContent {
  text-align: center;
}
#textLoader {
  margin-top: 10px;
}
.formButton, #cleanSign {
  width: 13rem;
}
.centerImage {
  display: block !important;
  margin-left: auto;
  margin-right: auto;
}
.form-control{
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
  border-radius: 0px !important; 
}
#alert {
  width: 100%; 
  margin-top: 10px; 
  justify-content: space-between; 
  padding: 12px; 
  display: none;
}
.errorHelp {
  color: #ff0000 !important
}
.modal-title {
  margin-right: -30px !important;
  margin-left: auto !important;
}
.card{
  border: none !important;
}
.card-body{
  margin-top: 10px;
}
.alert-dismissible{
  padding-right: auto !important;
}
.is-invalid{
  border-bottom: 0.5px solid #dc3545 !important;
  background-image: none !important;
}
label[class="is-invalid"] {
  color: #da3545 !important;
  border: none !important;
}
.col{
  word-break: break-word;
}
.page {
  min-width: 375px;
  max-width: 800px;
}
.container{
  width: 100%;
  position: relative;
  word-break: break-word;
  align-items: center;
  max-width: 700px !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
  margin-bottom: 30px !important;
}
.inputFile{
  width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
